//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//

using System;
using System.Drawing;


namespace MindFusion.Reporting.WinForms.Samples.CS.BusinessCards
{
	partial class CardsReport : Report
	{
		public CardsReport()
		{
			InitializeComponent();
		}
	}
}
